RPMDIFF(1)

NAME
rpmdiff - search for differences between two RPM packages

SYNOPSIS
rpmdiff [<options>] <old_RPM> <new_RPM>

DESCRIPTION
The rpmdiff tool shows differences between two RPM packages.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-').

-h, --help
    Show summary of options.

-i, --ignore
    File property to ignore when calculating differences (may be used multiple times).
    Valid values are:
     S (size),
     M (mode),
     5 (checksum),
     D (device),
     N (inode),
     L (number of links)

SEE ALSO
rpmlint(1), rpm(1)

AUTHOR
rpmdiff was written by Ville Skyttä <ville.skytta@iki.fi>.
This manual page was written by Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>, and is free/libre documentation (GPL-2+).